RubyGems Navigation menu

steem_data 0.0.3

Wrapper for accessing steemdata.com in a ruby application.

Versions:

  1. 0.0.3 - October 14, 2017 (12.5 KB)
  2. 0.0.2 - October 14, 2017 (4.5 KB)

Runtime Dependencies (1):

  • mongoid >= 6.1.0, ~> 6.1
  • Development Dependencies (8):

  • awesome_print >= 1.8.0, ~> 1.8
  • bundler >= 1.15.4, ~> 1.15
  • minitest >= 5.10.3, ~> 5.10
  • minitest-line >= 0.6.4, ~> 0.6
  • pry >= 0.11.1, ~> 0.11
  • rake >= 12.1.0, ~> 12.1
  • simplecov >= 0.15.1, ~> 0.15
  • yard >= 0.9.9, ~> 0.9
  • Owners:

    Authors:

    • Anthony Martin

    SHA 256 checksum:

    760ada3d038c2aa7c5ed0593cf84c524acd61844305670671ae812bd0fc33c23

    Total downloads 1,256

    For this version 837

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    CC0 1.0

    Required Ruby Version: >= 0

    Links: